[
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "123456789"
    },
    "data": [
      {
        "siteCode": "SIEGE",
        "startDate": "1997-03-15",
        "endDate": "2999-12-31"
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "987654321"
    },
    "data": [
      {
        "siteCode": "PROD",
        "startDate": "2015-08-20",
        "endDate": "2999-12-31"
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "135792468"
    },
    "data": [
      {
        "siteCode": "PROD",
        "startDate": "2015-07-10",
        "endDate": "2999-12-31"
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "246813579"
    },
    "data": [
      {
        "siteCode": "SIEGE",
        "startDate": "2017-05-03",
        "endDate": "2999-12-31"
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "369852146"
    },
    "data": [
      {
        "siteCode": "PROD",
        "startDate": "2020-02-18",
        "endDate": "2999-12-31"
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "987455321"
    },
    "data": [
      {
        "siteCode": "PROD",
        "startDate": "2019-04-25",
        "endDate": "2999-12-31"
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "268741369"
    },
    "data": [
      {
        "siteCode": "PROD",
        "startDate": "2015-09-08",
        "endDate": "2999-12-31"
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "987654322"
    },
    "data": [
      {
        "siteCode": "PROD",
        "startDate": "2016-11-12",
        "endDate": "2999-12-31"
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "367258147"
    },
    "data": [
      {
        "siteCode": "PROD",
        "startDate": "2020-08-15",
        "endDate": "2999-12-31"
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM",
      "registrationNumber": "852963741"
    },
    "data": [
      {
        "siteCode": "PROD",
        "startDate": "2017-12-03",
        "endDate": "2999-12-31"
      }
    ]
  }
]